IF OBJECT_ID('[Udsatte børn og unge].[DimUBUOpholdHjemsendelse]','U') IS NOT NULL
BEGIN
IF NOT EXISTS (SELECT 'T' FROM [Udsatte børn og unge].[DimUBUOpholdHjemsendelse] WHERE [DimUBUOpholdHjemsendelseID] = -1 )
  INSERT INTO [Udsatte børn og unge].[DimUBUOpholdHjemsendelse]([DimUBUOpholdHjemsendelseID]) VALUES (-1)
UPDATE [Udsatte børn og unge].[DimUBUOpholdHjemsendelse] SET
   [Tekst] = 'Ukendt'
	,[SYS_KommuneId] = 999
   WHERE [DimUBUOpholdHjemsendelseID] = -1
END
GO
